/*******************************************
***          YT Framework: css          ***
*******************************************/


/* Medium devices Desktops  
// ------------------*/
@media (min-width: 980px) and (max-width: 1199px) {
	
}

/* Small devices Tablets	
// ------------------*/
@media (min-width: 768px) and (max-width: 979px) {
	
}

/* Extra small devices Phones
// ------------------*/
@media (max-width: 767px){
	
}

/* Table Registration 
// ------------------*/
.jshop_register>table {
    border-collapse: inherit;
    border-spacing: 20px;
}

.jshop .jshop_register input {
    min-width: 320px;
}

.jshop_register td.name {
    min-width: 150px;
}

/* Table Jshop list product 
// ------------------*/
table.jshop.list_product div.name, table.jshop.list_product div.description, table.jshop.list_product div.jshop_price, table.jshop.list_product div.buttons {
    text-align: left;
    margin-left: 10px;
}